/* Style sheet for GP */
/* Author: Mark Dewfield - mark.dewfield@graniteplanet.co.uk */

@font-face {
	font-family: 'GeorgiaRegular';
	src: url('georgia-webfont.eot');
	src: local('?'), url('georgia-webfont.woff') format('woff'), url('georgia-webfont.ttf') format('truetype'), url('georgia-webfont.svg#webfonthn5rQuSS') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TrajanProRegular';
	src: url('trajanpro-regular-webfont.eot');
	src: local('?'), url('trajanpro-regular-webfont.woff') format('woff'), url('trajanpro-regular-webfont.ttf') format('truetype'), url('trajanpro-regular-webfont.svg#webfontnTVXHBqA') format('svg');
	font-weight: normal;
	font-style: normal;
}


html, body {
background: rgb(141,133,125) url(../img/build/antique-paper.jpg) repeat;
}

p {
color: rgb(23,19,36);
font-size:0.8em;
}

a {
color:#333;
text-decoration:none;
}

a:hover {
color:#666;
}

h1, h2, h3, h4, h5, h6 {
font-family: georgia, georgiaregular, times new roman, times, serif;
font-weight:normal;
color:rgb(141,133,125);
}

button#eml {
font-family: georgia, georgiaregular, times new roman, times, serif;
font-size: 11px;
background-color: transparent;
}

button#eml:hover {
color: rgb(81,0,0);
cursor: pointer;
}

div#pagetxt {
font-size: 1.2em;
color:rgb(23,19,36);
font-family: calibri, arial, helvetica, sans-serif;
text-align:justify;
}

div#pagetxt a {
font-variant: small-caps;
}

div#pagetxt a:hover {
text-decoration:underline;
color:rgb(81,0,0);
}

div#header {
width:976px;
margin:2px auto;
background-color:rgb(214,211,194);
min-height:600px;
}

div#logo {
position:relative;
background-color:white;
width:954px;
margin:0 10px;
top:15px;
height: 144px;
}

div#container {
/*width:770px;*/
margin:0 10px 30px;
display:table;
}

div#leftside {
float:left;
width:220px;
margin-right:18px;
}

div#main {
position:relative;
float:left;
/*width:532px;*/
width:700px;
}

div#content {
position:relative;
padding-top:40px;
min-height:466px;
}

div#content p {
text-align:justify;
}

div#btmbar {
text-align:center;
background-color:rgb(201,186,157);
border-top: 2px solid white;
border-bottom: 2px solid white;
font-size:10px;
color:rgb(48,34,23);
text-transform:lowercase;
}

div#footernav {
background-color:rgb(141,133,125);
width:938px;
color:rgb(48,34,23);
padding:5px 20px;
font-size:10px;
margin-bottom:40px;
}

div#footernav a {
color:rgb(48,34,23);
}
div#footernav a:hover {
color:rgb(81,0,0);
}

.red {
color:rgb(250,0,0);
}
.dkb {
color:rgb(23,19,36);
}
.brn {
color:rgb(48,34,23);
}
.sand {
color:rgb(201,186,157);
}
.gry {
color:rgb(141,133,125);
}
.lgry {
color:rgb(214,211,194);
}
.lbrn {
color:rgb(91,68,36);
}

.grn {
color:rgb(186,201,157);
}

.blu {
color:rgb(157,186,201);
}

.aqua {
color:rgb(157,201,186);
}

.lilac {
color:rgb(186,157,201);
}

.plum {
color:rgb(201,157,186);
}

.bggrn {
background-color:rgb(186,201,157);
}

.bgblu {
background-color:rgb(157,186,201);
}

.bgaqua {
background-color:rgb(157,201,186);
}

.bgsand {
background-color:rgb(201,186,157);
}

.bglilac {
background-color:rgb(186,157,201);
}

.bgplum {
background-color:rgb(201,157,186);
}

.txt {
color: rgb(23,19,36);
}

input[type='button'] {
padding:2px 4px;
border:1px solid rgb(81,81,81);
}

input[type='button']:hover {
cursor:pointer;
border:1px solid rgb(81,0,0);
box-shadow:0 0 3px black;
}

div#pagetxt {
font-size: 80%;
}

div#navigation ul {
/*width:552px;*/
width:736px;
height:116px;
z-index:0;
position:relative;
float:right;
margin-top:2px;
text-align:right;
}

div#navigation li {
float:left;
list-style:none;
margin-left:2px;
}
div#navigation li:hover {
cursor:pointer;
}

div#navigation li div {
background-color:grey;
width:90px;
text-align:center;
position:relative;
top:-2px;
right:0;
padding-bottom:2px;
}

div#navigation li div a {
color:white;
font-variant:small-caps;
font-size:11px;
}

div#navigation li div div {
color:white;
font-variant:small-caps;
font-size:11px;
background-color:rgb(23,19,36);
width:90px;
margin-top:2px;
height:22px;
padding-top:2px;
}

div#snav {
position:absolute;
height:25px;
background-color:rgb(23,19,36);
width:724px;
left:220px;
top:117px;
padding-left:10px;
border-bottom:2px solid white;
}

ul#subnav {
display:inline;
z-index:40;
position:relative;
}

ul#subnav li {
color:white;
cursor:pointer;
float:left;
margin-right:10px;
font-size:11px;
list-style:none;
padding:2px 4px;
height:12px;
}

ul#subnav li:hover {
color:silver;
}

ul#subnav li a {
color:white;
}

ul#subnav li a:hover {
color:silver;
}

div.paging input {
border:1px solid rgb(127,116,102);
cursor:pointer;
}

p.question {
font-weight:bold;
font-size:14px;
}

p.question:hover {
color: rgb(81,0,0);
}

fieldset {
border: 1px solid black;
padding:10px;
}

legend {
padding:0 5px;
color: rgb(141,133,125);
}

span.gallerytxt {
font: normal 12px/16px georgia, georgiaregular, 'times new roman', times, serif;
text-transform: capitalize;
color: rgb(101,101,101);
text-decoration: none;
}

.subheaders {
font: normal 14px/16px georgia, georgiaregular, 'times new roman', times, serif;
text-transform: uppercase;
color: rgb(101,101,101);
text-decoration: none;
}
.mainheaders {
font:normal 30px/30px 'trajan pro', trajanproregular, georgiaregular, georgia, "times new roman", times, serif;
color: rgb(23,19,36);
text-decoration: none;
text-transform: capitalize;
}
div.contact {
font-family: georgia, georgiaregular, 'times new roman', times, serif;
color:rgb(81,81,81);
font-size:12px;
}
div.contact a {
font-family:  georgia, georgiaregular, 'times new roman', times, serif;
color:rgb(81,81,81);
font-size:12px;
}
div.contact a:hover {
color:rgb(81,0,0);
}
div.darkborder {
border-top: 1px dotted rgb(141,133,125);
border-right: 0;
border-bottom: 1px dotted rgb(141,133,125);
border-left: 0;
padding:10px 0;
}
div.lightborder, table.lightborder {
border-top: 1px dotted rgb(255,255,255);
border-right: 0;
border-bottom: 1px dotted rgb(255,255,255);
border-left: 0;
padding:10px 0;
}

p.dottedborderT {
border-top: 1px dotted white;
}

p.dottedborderB {
clear:left;
border-bottom: 1px dotted white;
}

.greenlinks a:link {
font: normal 9px/normal arial, helvetica, sans-serif;
color: #8d857d;
text-decoration: none;
text-transform: none;
}

.greenlinks a:hover {
font: normal 9px/normal arial, helvetica, sans-serif;
color: #333333;
text-decoration: none;
}
.kitchenplanborder {
border-top: 1px dotted rgb(141,133,125);
padding:10px 0;
}

tr.fco td:hover {
background-color: red;
color:white;
}

div.prodtmb {
width:120px;
float:left;
margin-right:10px;
margin-bottom:10px;
text-align:center;
}

div.prodtmb img.timg {
border:1px solid rgb(81,81,81);
}

div.prodtmb img.timg:hover {
border:1px solid rgb(255,255,255);
}

div#sampleimgs {
color:rgb(81,81,81);
font-variant: small-caps;
font-size:11px;
margin-top:1px;
}

div#galleryimgs {
color:rgb(81,81,81);
font-variant: small-caps;
font-size:11px;
margin-top:90px;
clear:left;
}

div#stockimgs {
color:rgb(81,81,81);
font-variant: small-caps;
font-size:11px;
margin-top:90px;
clear:left;
}

div.imgcount {
margin-top:34px;
font-variant:small-caps;
color:rgb(81,81,81);
float:left;
font-size:11px;
}

div.galltmb {
clear:left;
width:auto;
float:left;
margin-top:0;
margin-right:10px;
margin-bottom:10px;
text-align:center;
}

div.accessories ul {
list-style:square;
margin-left:60px;
margin-bottom:20px;
}

div.accessories ul li {
font-size: 0.9em;
}

div.accline {
margin-bottom:20px;
}

table#basket {
width:700px;
/*border:1px solid red;*/
}

table#basket th {
font-size:9px;
text-align:left;
}

table#basket td {
font-size:11px;
}

table#materials {
border-top: 2px solid white;
border-left: 2px solid white;
border-right: 1px solid white;
border-bottom: 1px solid white;
width:100%;
}

table#materials td.celltitle {
color:grey;
font-variant:small-caps;
font-size:14px;
padding: 2px 4px;
border-right:1px solid white;
border-bottom:1px solid white;
vertical-align:top;
width:20%;
}

table#materials td.cellcontent {
padding: 2px 4px;
color:black;
font-size:12px;
border-right:1px solid white;
border-bottom:1px solid white;
width:80%;
}

fieldset.data {
margin:10px;
}

div#err {
font-size: 12px;
color:rgb(23,19,36);
}

ol#validation {
margin-bottom:20px;
padding-left:20px;
font-size:12px;
}

ol#validation li {
width:260px;
background-color:rgb(201,0,0);
float:left;
list-style:none;
color:rgb(201,201,201);
margin:5px 10px;
padding:3px;
}

fieldset.addresses {
border:1px solid rgb(23,19,36);
margin: 0 10px 0 0;
padding:10px;
width:200px;
font-size:11px;
}

fieldset.addresses legend {
font-size:12px;
font-family: arial, sans-serif;
font-style:italic;
padding: 0 3px;
color: rgb(128,130,133);
}

table#invoice {
margin-top:10px;
width:720px;
}

table#invitms {
margin-top:10px;
width:701px;
border:1px solid rgb(23,19,36);
}

table#invitms th {
color:white;
background-color:rgb(23,19,36);
font-size:11px;
font-weight:normal;
text-align:left;
padding:1px 3px;
}

table#invitms td {
font-size:11px;
font-weight:normal;
padding:3px;
}

table#totals {
position:relative;
top:-1px;
right:-1px;
background-color:rgb(157,201,186);
width:200px;
border-right:1px solid rgb(23,19,36);
border-bottom:1px solid rgb(23,19,36);
border-left:1px solid rgb(23,19,36);
}
div #alltotals {
float:right;
margin-right:0px;
}

table#totals td {
font-size:11px;
font-weight:normal;
text-align:right;
padding:1px 3px;
}

div#livingtvlogo {
position:absolute;
text-align:center;
font-size:11px;
left:-190px;
top:940px;
}

table#sinkdetail {
width:380px;
}

table#sinkdetail td {
border:1px solid silver;
padding-left:2px;
vertical-align:top;
}

ul#delinfo {
margin-left:30px;
}

ul#delinfo li {
font-size:16px;
color:rgb(80,120,120);
list-style: inside square;
}